Om sikkerhedsindholdet i Boot Camp 5.1

I dette dokument beskrives sikkerhedsindholdet i Boot Camp 5.1.

Denne opdatering kan hentes og installeres via Softwareopdatering eller Apples side med supportoverførsler.

For at beskytte vores kunder videregiver, drøfter eller bekræfter Apple ikke sikkerhedsanliggender, før en fuldstændig undersøgelse har fundet sted, og der foreligger relevante programrettelser eller versioner. Hvis du vil læse mere om Apple-produktsikkerhed, kan du gå ind på webstedet Apple-produktsikkerhed.

Du kan finde flere oplysninger om PGP-nøglen til Apple Produktsikkerhed i artiklen Sådan bruges PGP-nøglen til Apple Produktsikkerhed.

Hvor det er muligt, anvendes der CVE-id'er til at henvise til yderligere oplysninger om sikkerhedsproblemer.

Du kan finde oplysninger om andre sikkerhedsopdateringer i artiklen Apple-sikkerhedsopdateringer.

Boot Camp 5.1

  • Boot Camp

    Fås til: Mac-computere med Boot Camp 5

    Effekt: Indlæsning af et forkert udformet programarkiv kan medføre ødelæggelse af hukommelsen i kernen

    Beskrivelse: Der var et problem med kontrol af grænser i AppleMNT.sys-driverens parsing af transportable programarkiver. Hvis et transportabelt programarkiv med en forkert udformet header indlæses, kan dette medføre, at en Boot Camp-driver ødelægger kernehukommelsen. Problemet er løst ved forbedret kontrol af grænser.

    CVE-id

    CVE-2014-1253: MJ0011 fra 360 Security Center

 

Oplysninger om produkter, der ikke er produceret af Apple, eller uafhængige websteder, der ikke styres eller testes af Apple, leveres uden Apples anbefaling eller godkendelse. Apple påtager sig intet ansvar, hvad angår valg, ydeevne eller brug af websteder eller produkter fra andre producenter. Apple giver ingen erklæringer med hensyn til nøjagtigheden eller pålideligheden af websteder fra andre producenter. Kontakt producenten for at få flere oplysninger.

Udgivelsesdato: